Bug 1190391 - Don't ship .git files
Summary: Don't ship .git files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pidgin
Version: 22
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-07 22:02 UTC by Ville Skyttä
Modified: 2015-04-21 18:38 UTC (History)
2 users (show)

Fixed In Version: gnome-shell-extension-pidgin-0-0.18.gitfb9dbfd.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 18:38:01 UTC


Attachments (Terms of Use)
Don't ship .git files (1.33 KB, patch)
2015-02-07 22:02 UTC, Ville Skyttä
no flags Details | Diff
Switch to github provided tarball, don't ship .git or *.po, mark license files as %license (2.88 KB, patch)
2015-03-01 15:10 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2015-02-07 22:02:50 UTC
Let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2015-02-07 22:02:53 UTC
Created attachment 989267 [details]
Don't ship .git files

Comment 2 Ville Skyttä 2015-03-01 15:10:29 UTC
Created attachment 996770 [details]
Switch to github provided tarball, don't ship .git or *.po, mark license files as %license

Patch with more improvements attached. Regarding *.po I'm just guessing, but I suppose *.mo is enough.

Comment 3 Jaroslav Reznik 2015-03-03 16:51:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 4 Fedora Update System 2015-03-25 19:38:03 UTC
gnome-shell-extension-pidgin-0-0.17.gitf1beeeb.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gnome-shell-extension-pidgin-0-0.17.gitf1beeeb.fc22

Comment 5 lnie 2015-03-26 06:14:16 UTC
gnome-shell-extension-pidgin-0-0.17.gitf1beeeb.fc22 works

Comment 6 Fedora Update System 2015-03-29 04:28:44 UTC
Package gnome-shell-extension-pidgin-0-0.17.gitf1beeeb.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extension-pidgin-0-0.17.gitf1beeeb.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4802/gnome-shell-extension-pidgin-0-0.17.gitf1beeeb.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-03-30 13:47:51 UTC
gnome-shell-extension-pidgin-0-0.18.gitfb9dbfd.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/gnome-shell-extension-pidgin-0-0.18.gitfb9dbfd.fc22

Comment 8 Fedora Update System 2015-04-21 18:38:01 UTC
gnome-shell-extension-pidgin-0-0.18.gitfb9dbfd.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.